=== debian/changelog ===
ros-indigo-ur5-moveit-config (1.1.11-0trusty) trusty; urgency=high

  * Merge pull request #321 <https://github.com//ros-industrial/universal_robot/issues/321> from gavanderhoorn/bp_266_indigo-devel
    Backport #266 <https://github.com//ros-industrial/universal_robot/issues/266> to Indigo.
  * Reduce longest valid segment fraction to accomodate non-limited version of the UR5 (#266 <https://github.com//ros-industrial/universal_robot/issues/266>)
  * Contributors: G.A. vd. Hoorn, Scott Paulin

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 05 Jan 2018 23:00:00 -0000

ros-indigo-ur5-moveit-config (1.1.10-0trusty) trusty; urgency=high

  * Fix Deprecated warning in MoveIt: parameter moved into namespace 'trajectory_execution'
  * Contributors: Dave Coleman

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 03 Aug 2017 22:00:00 -0000

ros-indigo-ur5-moveit-config (1.1.9-0trusty) trusty; urgency=high

  * use '--inorder' for jade+ xacro as well.
  * make RViz load MoveIt display by default.
  * Contributors: gavanderhoorn

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 01 Jan 2017 23:00:00 -0000

ros-indigo-ur5-moveit-config (1.1.8-0trusty) trusty; urgency=high

  * all: update maintainers.
  * Contributors: gavanderhoorn

 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 29 Dec 2016 23:00:00 -0000

ros-indigo-ur5-moveit-config (1.1.7-0trusty) trusty; urgency=high

  * Don't depend on moveit_plugins metapackage
  * Fix xacro warnings in Jade
  * Contributors: Dave Coleman, Jon Binney

 -- Alexander Bubeck <aub@ipa.fhg.de>  Wed, 28 Dec 2016 23:00:00 -0000

ros-indigo-ur5-moveit-config (1.1.6-0trusty) trusty; urgency=high

  * add missing dependency for moveit_simple_controller_manager
  * Merge branch 'indigo-devel' of github.com:ros-industrial/universal_robot into ur3_moveit_config
  * apply latest setup assistant changes to ur5 and ur10
  * Adding comment explaining the choice of default planning algorithm
  * Use RRTConnect by default for UR5
    Fixes bug #193 <https://github.com/ros-industrial/universal_robot/issues/193> about slow planning on Indigo
    LBKPIECE1 (the previous default) looks to be the wrong planning algorithm for the robot
    See https://groups.google.com/forum/#!topic/moveit-users/M71T-GaUNgg
  * crop ik solutions wrt joint_limits
  * set planning time to 0
  * reduce planning attempts in moveit rviz plugin
  * Contributors: Marco Esposito, ipa-fxm

 -- Alexander Bubeck <aub@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-ur5-moveit-config (1.0.2-0trusty) trusty; urgency=high



 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 30 Mar 2014 22:00:00 -0000

ros-indigo-ur5-moveit-config (1.0.1-0trusty) trusty; urgency=high

  * Merge branch 'hydro-devel' of github.com:ros-industrial/universal_robot into hydro
  * changes due to file renaming
  * update moveit_configs: include ee_link and handle limited robot
  * new moveit_configs for ur5 and ur10
  * remove old ur5_moveit_config
  * Contributors: Florian Weisshardt, ipa-fxm
  * ur5_moveit_cfg: add missing run_depend ind_rob_simulator. Fix #38 <https://github.com/ros-industrial/universal_robot/issues/38>.
  * update moveit_configs to use moveit_simple_controller_manager
  * Added config files missed on last commit
  * Added launch/configuration files for using real robot.  Updated joint limits to velocity limits of the driver (all of which can be configured to make the robot move faster)
  * Removed ur5_joint_limited_moveit_config.  ur5_moveit_config now has limited joint ranges to plus/minus 180 degrees.
  * Added ur5 moveit library.  The Kinematics used by the ur5 move it library is unreliable and should be replaced with the ur_kinematics
  * Contributors: Jeremy Zoss, Shaun Edwards, gavanderhoorn

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 30 Mar 2014 22:00:00 -0000
